## Name

q — Ends the MGED process.

## Synopsis

`q`

## DESCRIPTION

Ends the MGED process. Note that there is no write database command in MGED. All changes are made to the database as the user performs them. Therefore, a q command will not restore the database to its pre-edited state. This is a synonym for the quit command.

## EXAMPLES

The example shows the use of the q command to quit a current MGED session.

Example 1. Quit MGED

`mged>``q`

The current MGED session is ended.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.